Knowledgebase: Product > Archive
Cross-compatibility of memoQ 2013 R2
Posted by Peter Reynolds, Last modified by Viktor Mochnács on 23 March 2018 04:03 PM

Title: Cross-compatibility of memoQ 2013 R2

Description:  

memoQ 2013 R2 is cross-compatible. As a translator, you can connect from a memoQ 2013 R2 client to a memoQ 2013 server and vice versa: from a memoQ 2013 client to a memoQ 2013 R2 server. You can check out an online project, and synchronize the documents. However, you cannot work cross-compatible if you receive a package from an online project.

Please check the latest memoQ Client Upgrade Guide, available in the Resource Center: http://kilgray.com/resource-center/user-guides

If you use the memoQ server, please also read the latest memoQ Server Upgrade Guide, also available in the Resource Center.


(0 vote(s))
This article was helpful
This article was not helpful

Comments (0)
Help Desk Software by Kayako support.memoq.com/index.php?